services:
  livebook-dev:
    image: ghcr.io/livebook-dev/livebook
    environment:
      - LIVEBOOK_IFRAME_PORT=8091
      - LIVEBOOK_PORT=8090
    pull_policy: always
    ports:
      - '8091:8091'
      - '8090:8090'
